import React, { useState } from 'react';
import {Text, View, StyleSheet} from 'react-native';
import CompensateRegisterView from './view';

const CompensateRegister = (props) => {
  const [isShow, setShowSchedule] = useState(false);

 




  return (
    <CompensateRegisterView 
      isShow={isShow}
      setShowSchedule={setShowSchedule}
    />
  );
};

export default CompensateRegister;
